<?xml version="1.0" encoding="UTF-8" standalone="no" ?>

<authorizes>
  <authorize>
    <appcode>*</appcode>
    <actions>
      <action>hrwa.ref.FormulaPathRef</action>
      <action>hrwa.ref.WaClassFomulaItemRef</action>
      <action>hrwa.ref.WaPaydataPsnRef</action>
      <action>hrwa.ref.PsnTaxClassRef</action>
      <action>hrwa.ref.ClassCategoryRef</action>
      <action>hrwa.ref.AdjustPsndocGridRef</action>
      <action>hrwa.ref.WaClass4PayrollRef</action>
      <action>hrwa.ref.WaItemGridRef</action>
      <action>hrwa.ref.WaClassMultiRptRefModel</action>
      <action>hrwa.ref.WaClassRangeGridRef</action>
      <action>hrwa.ref.WaPeriodSchemeGridRef</action>
      <action>hrwa.ref.WaPeriodTreeRef</action>
      <action>hrwa.ref.WaYearTreeRef</action>
      <action>hrwa.ref.TaxtableGridRef</action>
      <action>hrwa.ref.WaClass4PayrollGridRef</action>
      <action>hrwa.ref.WaGradeDeptGridRef</action>
      <action>hrwa.ref.WaGradeGridRef</action>
	  <action>hrwa.ref.WaGradeExGridRef</action>
      <action>hrwa.ref.WaItem4AuditGridRef</action>
      <action>hrwa.ref.WaItem4ClassItemGridRef</action>
      <action>hrwa.ref.WaItem4GradeGridRef</action>
      <action>hrwa.ref.WaPrmlvGridRef</action>
      <action>hrwa.ref.WaPrmlvExGridRef</action>
      <action>hrwa.ref.WaPrmSecGridRef</action>
      <action>hrwa.ref.WaSeclvGridRef</action>
      <action>hrwa.ref.WaWageformGridRef</action>
      <action>hrwa.ref.ClassItemTransferGridRef</action>
      <action>hrwa.ref.WaClassGridTreeRef</action>
      <action>hrwa.ref.WaIncludeClassGridRef</action>
      <action>hrwa.ref.WaClassItemGridRef</action>
      <action>hrwa.ref.WaPaydataGridRef</action>
      <action>hrwa.ref.WaOrgDeptTreeRef</action>
      <action>hrwa.ref.NormalPsnGridRef</action>
      <action>hrwa.ref.WaItemPayFileGridRef</action>
      <action>hrwa.ref.DeptPartPsnGridRef</action>
      <action>hrwa.ref.AlterPsnGridRef</action>
      <action>hrwa.ref.RelationPsnGridRef</action>
      <action>hrwa.ref.WaClassTaxForeCastItemGridRef</action>
      <action>hrwa.ref.WaMsOrgTreeRef</action>
      <action>hrwa.ref.WaMsDeptGridRef</action>
      <action>hrwa.ref.WaMsPostGridRef</action>
      <action>hrwa.ref.AdjustPsndocGridRef</action>
      <action>hrwa.ref.MDEnumRefModel</action>
      <action>hrwa.ref.BmPeriodTreeRef</action>
      <action>hrwa.ref.SchemePeriodRefTreeModel</action>
      <action>hrwa.ref.SchemePeridoRefGridModel</action>
      <action>hrwa.ref.WAImpacFactorRef</action>
      <action>hrwa.ref.PsnFactorRef</action>
      <action>hrwa.ref.SetbudgetitemNameRef</action>
      <action>hrwa.ref.WaTaxsetRef</action>
      <action>hrwa.ref.OtherDataSourceGridRef</action>
    </actions>
  </authorize>
</authorizes>
